Subject: Re: [PATCH 00/29] Add blame to libgit

From: Junio C Hamano <[email-masked]>
Date: Thu, 25 May 2017 14:55:14 +0900

Jeff Smith <[email-masked]> writes:

> Rather than duplicate large portions of builtin/blame.c in cgit, it
> would be better to shift its core functionality into libgit.a.  The
> functionality left in builtin/blame.c mostly relates to terminal
> presentation.

This was a lot more pleasant to review compared to the last round.
I made a few small comments here and there, but I do not think there
was anything major that needs to be corrected by another round.

Thanks.